<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="nbg" remoteFilesAllowedToDisappearOnAutoupload="false" confirmBeforeUploading="false">
    <option name="confirmBeforeUploading" value="false" />
    <serverData>
      <paths name="nbg">
        <serverdata>
          <mappings>
            <mapping deploy="/" local="$PROJECT_DIR$/target" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>